Bug 170939 - Needless scanning started when changing properties of unrelated project
Needless scanning started when changing properties of unrelated project
Status: RESOLVED FIXED
Product: editor
Classification: Unclassified
Component: Parsing & Indexing
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Jan Jancura
issues@editor
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-26 14:47 UTC by Jiri Prox
Modified: 2010-02-19 01:20 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Prox 2009-08-26 14:47:37 UTC
Product Version: NetBeans IDE Dev (Build 200908260201)
Java: 1.6.0_15; Java HotSpot(TM) Client VM 14.1-b02
System: Linux version 2.6.24-23-generic running on i386; UTF-8; en_US (nb)

Needless scanning is started when changing properties of unrelated project

Steps to reproduce:
1) start IDE with fresh userdir
2) open Editor module
3) create new J2se project A (set as main)
4) open properties of A and delete test source root
-> Editor module is rescanned, although nothing has changed
Comment 1 Jan Jancura 2009-09-01 12:55:15 UTC
reproducible
Comment 2 Jan Jancura 2010-02-19 01:20:38 UTC
Can not reproduce in current trunk => fixed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo